name: Emma Neuberger
locality: 
country: United States
role: <a href="">Product Analyst</a>
reports_to: cbraza
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: eneuberger
departments:
  - Product Management
specialty: ""
expertise:
story:

